Доброе утро, Гость! Представляем Вам наши форумы. Вы можете зарегистрироваться чтобы писать на форумах или зайдите под своим именем, если Вы уже регистрировались.
   
   


Форум
 SX CMS | Техническая помощь
         Версия PHP для Status-X 1.04

Похожие темы  |  Печать страницы

Версия PHP для Status-X 1.04


События Воскресенье, 27.12.2015, 17:41

TOP

Группа: Пользователь
Ранг: Продвинутый
Cообщений: 100
Регистрация: 29.10.2009
Город: Москва
Добрый день. На сервере стояла версия 5.3, обновили до 5.4

Сайт перестал работать, другие cms работают.

Версия Status-X 1.04 не поддерживает PHP выше 5.3? В чем может быть проблема?

Пользователь офлайн


Похожие темы  |  Печать страницы  |   Предыдущая тема  |   Следующая тема

Быстрый переход:  
 

 Сейчас на сайте

Пользователей: 0, Гостей: 5

Поисковые боты: 58
Yandex(34), oBot(6), Bot(12), Googlebot(2), BingBot(2), Inktomi Slurp, Crawler
 Статистика форума

  Темы Сообщения Пользователи
За сутки:
За неделю:
За месяц:
Всего:
Мы приветствуем нового участника: erpsistem
 Дни рождения

PRAETHORIAN (46), repetunov_alex (34)
Печать | Copyright © 2009 - 2017 Status-X All rights reserved | Powered by CMS Status-X 1.05 | Контакты